## view.xhtml
Class Td

    java.lang.Object
      view.xhtml.HtmlObject
          view.xhtml.HtmlElement
              view.xhtml.ContainerElement
                  view.xhtml.TableCell
                      view.xhtml.Td

    public class Td

extends TableCell

Constructor Summary
`Td()` Constructs the element.
`Td(HtmlObject html)` Constructs the element and automatically adds an object to it.
`Td(java.lang.String text)` As above, but accepts a String.

Method Summary

Methods inherited from class view.xhtml.TableCell
`setColSpan, setRowSpan`

Methods inherited from class view.xhtml.ContainerElement
`add, add, getHtml, getHtml`

Methods inherited from class view.xhtml.HtmlElement
`getCloseTag, getCloseTag, getStartTag, getStartTag, setAttribute, setClass, setId, setName`

Methods inherited from class view.xhtml.HtmlObject
`getHtml, getIndent, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### Td

    public Td()

  Constructs the element.

### Td

    public Td(HtmlObject html)

  Constructs the element and automatically adds an object to it.

  Parameters:
    `html` - the object to add.

### Td

    public Td(java.lang.String text)

  As above, but accepts a String.